<?xml version='1.0' encoding='UTF-8'?>
<MetasequoiaSetting>
    <MainSetting>
        <Screen>
            <Icon>Black</Icon>
            <ColorGUIText>0xff273538</ColorGUIText>
            <ColorGUIBack>0xfffcfcfc</ColorGUIBack>
            <ColorGUIFrame>0xff293f50</ColorGUIFrame>
            <ColorGUIDockTitleText>0xffffffff</ColorGUIDockTitleText>
            <ColorGUIDockTitleBack>0xff293f50</ColorGUIDockTitleBack>
            <ColorGUIButton>0xffffffff</ColorGUIButton>
            <ColorGUIListText>0xff1a213a</ColorGUIListText>
            <ColorGUIListBack>0xffd2dede</ColorGUIListBack>
            <ColorGUIListActiveText>0xff1a213a</ColorGUIListActiveText>
            <ColorGUIListActive>0xffb1f7ef</ColorGUIListActive>
            <ColorGUIEditText>0xff0d0d0d</ColorGUIEditText>
            <ColorGUIEditBack>0xffbfbfbf</ColorGUIEditBack>
            <ColorGUIEditSelectionText>0xff0d0d0d</ColorGUIEditSelectionText>
            <ColorGUIEditSelection>0xffbae6e6</ColorGUIEditSelection>
            <ColorGUICaret>0xffffffff</ColorGUICaret>
            <GUIDisabledAlpha>80</GUIDisabledAlpha>
        </Screen>
    </MainSetting>
</MetasequoiaSetting>
